exec-once = /home/cm/linuxbox/set-xr18-2ch.sh
exec-once = [workspace 1] $nvim
bind = $mainMod, D, togglespecialworkspace, discord
bind = $mainMod, W, togglespecialworkspace, web
bind = $mainMod, A, togglespecialworkspace, ranger
bind = $mainMod, T, togglespecialworkspace, timer
